## python-augeas 0.3.0

=== debian/changelog ===
python-augeas (0.3.0-2) unstable; urgency=low

  * Add debian/gbp.conf file.
  * Switch to format 3.0 (quilt).
  * debian/control:
    - Update my email address.
    - Bump Standards.
    - Add Vcs fields.
    - Remove ${shlibs:Depends} macro.
  * Use the form 'dh  --foo=bar' for compatibility with DH 8.
  * Update debian/copyright file.
  * Use XS-Python-Version field instead of debian/pyversions.

 -- Alessio Treglia <alessio@debian.org>  Thu, 19 Aug 2010 11:31:54 +0200

python-augeas (0.3.0-1) unstable; urgency=low

  * New upstream release.
  * Add myself to Uploaders field.
  * Bump Standards up to 3.8.3.
  * Switch to debhelper 7, drop cdbs.
  * Bump debhelper to 7.3.7 due to the use of --buildsystem option.

 -- Alessio Treglia <quadrispro@ubuntu.com>  Fri, 11 Dec 2009 17:29:33 +0100

python-augeas (0.2.0-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * debian/control
    - added libaugeas0 to Depends; thanks to Guido Günther for the report and to
      Daniel Leidert for the patch; Closes: #504511
  * Prepare for the upcoming Python 2.6 transition; thanks to Scott Kitterman
    for the report; Closes: #552491
    - debian/control
      + Build-depends on 'python (>= 2.5)' instead of python-dev (it's arch:all)
      + Depends on '${python:Depends}' instead of 'python (>= 2.5)'
      + drop 'python-ctypes' from Depends: it's py2.4 only (this pkg >= 2.5)
    - debian/pyversions
      + allows Python from 2.5 onward

 -- Sandro Tosi <morph@debian.org>  Mon, 16 Nov 2009 20:52:11 +0100

python-augeas (0.2.0-1) unstable; urgency=low

  * Initial release (Closes: #496830)

 -- Free Ekanayaka <freee@debian.org>  Tue, 19 Aug 2008 10:37:52 +0200
