=== debian/control ===
Source: python-augeas
Section: python
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Uploaders: Alessio Treglia <alessio@debian.org>
Build-Depends: debhelper (>= 7.3.7~),
 python-support,
 python (>= 2.5)
Standards-Version: 3.9.1
XS-Python-Version: >= 2.5
Homepage: http://augeas.net/
Vcs-Git: git://git.debian.org/collab-maint/python-augeas.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/python-augeas.git

Package: python-augeas
Architecture: all
Depends: ${python:Depends},
 libaugeas0,
 ${misc:Depends}
Description: Python bindings for Augeas
 Augeas is a library and command line tool that focuses
 on the most basic problem in handling Linux configurations
 programmatically: editing actual configuration files in a
 controlled manner.
 .
 This module provides a Python interface to the Augeas API.
