## python-augeas 0.4.0

=== debian/changelog ===
python-augeas (0.4.0-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Rebuild to add Python 2.7 support

 -- Piotr Ożarowski <piotr@debian.org>  Sun, 08 May 2011 16:45:52 +0200

python-augeas (0.4.0-2) unstable; urgency=low

  * Upload to unstable.

 -- Alessio Treglia <alessio@debian.org>  Wed, 09 Feb 2011 00:31:09 +0100

python-augeas (0.4.0-1) experimental; urgency=low

  * New upstream release.
  * {Build-,}Depend on libaugeas0 >= 0.7.2.
  * Build-depends on python-all (>= 2.6.5).

 -- Alessio Treglia <alessio@debian.org>  Wed, 12 Jan 2011 14:51:41 +0100
