=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Maintainer: Free Ekanayaka <freee@debian.org>
 Uploaders: Alessio Treglia <alessio@debian.org>
 Build-Depends: debhelper (>= 7.3.7~),
- python-support,
- python (>= 2.5)
+ libaugeas0 (>= 0.7.2),
+ python-all (>= 2.6.5)
 Standards-Version: 3.9.1
-XS-Python-Version: >= 2.5
+X-Python-Version: >= 2.6
 Homepage: http://augeas.net/
 Vcs-Git: git://git.debian.org/collab-maint/python-augeas.git
 Vcs-Browser: http://git.debian.org/?p=collab-maint/python-augeas.git
@@ -15,7 +15,7 @@
 Package: python-augeas
 Architecture: all
 Depends: ${python:Depends},
- libaugeas0,
+ libaugeas0 (>= 0.7.2),
  ${misc:Depends}
 Description: Python bindings for Augeas
  Augeas is a library and command line tool that focuses
