## python-augeas 0.4.1

=== debian/changelog ===
python-augeas (0.4.1-2) unstable; urgency=low

  * collab-maint team upload.
  * ACK NMU, thanks to Luca Falavigna for the good work. (Closes: #707895)
  * Drop myself from the Uploaders field.

 -- Alessio Treglia <alessio@debian.org>  Wed, 16 Oct 2013 16:27:37 +0100

python-augeas (0.4.1-1.1) unstable; urgency=low

  * Non-maintainer upload.
  * Drop dependency on libpython2.6 (Closes: #707895).

 -- Luca Falavigna <dktrkranz@debian.org>  Sun, 12 May 2013 16:44:37 +0200

python-augeas (0.4.1-1) unstable; urgency=low

  * New upstream release
  * Depend on libpython2.6 and libpython2.7 (Closes: #654321)

 -- Free Ekanayaka <freee@debian.org>  Mon, 01 Oct 2012 09:12:56 +0200
