=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: python
 Priority: optional
 Maintainer: Free Ekanayaka <freee@debian.org>
-Uploaders: Alessio Treglia <alessio@debian.org>
-Build-Depends: debhelper (>= 7.3.7~),
+Build-Depends:
+ debhelper (>= 7.3.7~),
  libaugeas0 (>= 0.7.2),
  python-all (>= 2.6.5)
-Standards-Version: 3.9.1
+Standards-Version: 3.9.3
 X-Python-Version: >= 2.6
 Homepage: http://augeas.net/
 Vcs-Git: git://git.debian.org/collab-maint/python-augeas.git
@@ -14,9 +14,11 @@
 
 Package: python-augeas
 Architecture: all
-Depends: ${python:Depends},
+Depends:
  libaugeas0 (>= 0.7.2),
- ${misc:Depends}
+ libpython2.7 (>= 2.7),
+ ${misc:Depends},
+ ${python:Depends}
 Description: Python bindings for Augeas
  Augeas is a library and command line tool that focuses
  on the most basic problem in handling Linux configurations
