## python-augeas 0.5.0

=== debian/changelog ===
python-augeas (0.5.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop python2 support; Closes: #937588, #734557

 -- Sandro Tosi <morph@debian.org>  Wed, 16 Oct 2019 22:17:14 -0400

python-augeas (0.5.0-1) unstable; urgency=low

  * New upstream release
  * Enable Python3 build, switch to Pybuild (Closes: #777544)
  * Switch to Debhelper 9
  * Replace broken link with GitHub repo
  * Bump Standards-Version to 3.9.6
  * Set Vcs-Git and Vcs-Browser to canonical value
  * Update copyright file format

 -- Federico Ceratto <federico@debian.org>  Sun, 05 Jul 2015 11:50:07 +0100
