=== debian/control ===
Source: python-augeas
Section: python
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper (>= 9~),
 dh-python,
 libaugeas0 (>= 0.7.2),
 python3-all
Standards-Version: 3.9.6
X-Python-Version: >= 2.6
X-Python3-Version: >= 3.3
Homepage: http://augeas.net/
Vcs-Git: git://anonscm.debian.org/collab-maint/python-augeas.git
Vcs-Browser: https://anonscm.debian.org/cgit/collab-maint/python-augeas.git

Package: python3-augeas
Architecture: all
Depends:
 libaugeas0 (>= 0.7.2),
 ${misc:Depends},
 ${python3:Depends}
Description: Python3 bindings for Augeas
 Augeas is a library and command line tool that focuses
 on the most basic problem in handling Linux configurations
 programmatically: editing actual configuration files in a
 controlled manner.
 .
 This module provides a Python3 interface to the Augeas API.
