=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE=1
export PYBUILD_NAME=augeas
export PYBUILD_DESTDIR_python3=debian/python3-augeas/

%:
	dh $@ --buildsystem=pybuild --with python3
