=== debian/watch ===
version=3
opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/python-augeas-$1\.tar\.gz/ \
  https://github.com/hercules-team/python-augeas/tags .*/v?(\d\S*)\.tar\.gz
