## python-augeas 1.2.0

=== Makefile ===
--- 
+++ 
@@ -6,12 +6,13 @@
 
 clean:
 	PREFIX=$(PREFIX) python setup.py clean
-	rm -f augeas.py* 
+	rm -f augeas.py*
 
 distclean: clean
 	rm -fr build dist MANIFEST
 
-build: augeas.py
+build:
+	PREFIX=$(PREFIX) python setup.py build
 
 install:
 	PREFIX=$(PREFIX) python setup.py install
@@ -20,7 +21,7 @@
 	PREFIX=$(PREFIX) python setup.py sdist
 
 check:
-	make -C test check
+	PREFIX=$(PREFIX) python setup.py test
 
 srpm: sdist
 	cp python-augeas.spec dist
