=== debian/changelog ===
python-augeas (1.2.0-1) unstable; urgency=medium

  [ Jakub Wilk ]
  * Use canonical URIs for Vcs-* fields.

  [ Ondřej Nový ]
  * Fixed VCS URL (https)
  * d/control: Set Vcs-* to salsa.debian.org
  * Convert git repository from git-dpm to gbp layout
  * d/control: Update Vcs-* fields with new Debian Python Team Salsa
    layout.

  [ Sandro Tosi ]
  * Use the new Debian Python Team contact name and address

  [ наб ]
  * New upstream version 1.2.0 (Closes: #947106)
    + Build-Depends: python3-cffi
    + Build-Depends: libpython3-all-dev
    + Build-Depends: libaugeas0 -> libaugeas-dev
  * Standards-Version: 4.7.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Testsuite: autopkgtest-pkg-python (routine-update)
  * Drop ancient X-Python-Version & X-Python-Version3 fields
  * Rules-Requires-Root: no (routine-update)
  * watch file standard 4 (routine-update)
  * Drop libaugeas0 >= 0.7.2 restriction
  * Build-Depends: python3-setuptools (Closes: #1080723)
  * d/docs: update for new upstream version
  * Architecture: all -> any. Depends: libaugeas0 -> ${shlibs:Depends}
  * Fix superfluous-file-pattern ./debian/*

 -- наб <nabijaczleweli@nabijaczleweli.xyz>  Sat, 14 Dec 2024 04:14:51 +0100
