=== debian/control ===
Source: python-augeas
Section: python
Testsuite: autopkgtest-pkg-python
Priority: optional
Maintainer: Free Ekanayaka <freee@debian.org>
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 libaugeas-dev,
 python3-all,
 python3-setuptools,
 python3-cffi,
 libpython3-all-dev,
Standards-Version: 4.7.0
Homepage: http://augeas.net/
Rules-Requires-Root: no
Vcs-Git: https://salsa.debian.org/python-team/packages/python-augeas.git
Vcs-Browser: https://salsa.debian.org/python-team/packages/python-augeas

Package: python3-augeas
Architecture: any
Depends:
 ${shlibs:Depends},
 ${misc:Depends},
 ${python3:Depends}
Description: Python3 bindings for Augeas
 Augeas is a library and command line tool that focuses
 on the most basic problem in handling Linux configurations
 programmatically: editing actual configuration files in a
 controlled manner.
 .
 This module provides a Python3 interface to the Augeas API.
